* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'poppins', sans-serif;
}

p,a,input,label,textarea,span,ul,li{
    font-family: 'poppins', sans-serif;
}

/* CEO Banner Section (inclued all Business Solutions Pages) */

.ceo {
    position: relative;
    height: 60vh;
    background: url(../../images/top_messge/ceo-banner-new.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}
/* CEO Banner Section End */



/* Blue box on the banner */
.ceo-hero-content {
    position: absolute;  
    height: 40vh;  
    bottom: 0;
    left: 15%;
    right: 15%;
    background: #005587;
    padding: 2.5rem;
    max-width: 500px;
    color: white;
}

.ceo-hero-content h1 {
    font-size: 2rem;
    margin-bottom: 1rem;
}

.ceo-hero-content p {
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: 40px;
}

.ceo-hero-content img {
    width: 360px;
    margin-bottom: 40px;
}
/* Blue box on the banner */



/* Content Placeholder Section */
.ceo-content-container{
    max-width: 900px;
    margin: 60px auto;
    padding: 0 20px;
}

.ceo-content-row h1 {
    font-size: 26px;
    color: #002f5f;
    margin-top: 80px;
    margin-bottom: 20px;
}

.ceo-content-row blockquote {
    border-left: 5px solid #004080;
    background-color: #eeeeee;
    border-radius: 5px;
    margin: 20px 0;
    padding-left: 30px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    font-size: 18px;
    font-weight: 600;
    color: #004080;
}

.ceo-content-row p {
    font-size: 16px;
    color: #333;
    line-height: 1.8;
    margin-top: 20px;
}

@media (max-width: 768px) {
    .ceo {
        height: 300px;
    }

    .ceo-hero-content {
        margin: 1rem;
        padding: 1.5rem;
    }

    .ceo-hero-content h1 {
        font-size: 1.5rem;
    }

    
}